<?php defined('ABSPATH') || exit ("no access");


/**
 * Include CSS file for MyPlugin.
 */
if (get_user_locale() == 'fa_IR') {
    function vc_show_site_style()
    {
        wp_enqueue_style('vc_show_site', plugin_dir_url(__FILE__) . 'rtl-site.css');
    }

    add_action('wp_enqueue_scripts', 'vc_show_site_style', 99);
}


function vc_show_admin_style()
{
    wp_enqueue_style('vc_show_admin', plugin_dir_url(__FILE__) . 'rtl-admin.css');
}

add_action('admin_enqueue_scripts', 'vc_show_admin_style', 99 );

